FcConfigAcceptFilter(3)

NAME
FcConfigAcceptFilter - Test whether the given pattern matches filter

SYNOPSIS

#include <fontconfig/fontconfig.h>

FcBool FcConfigAcceptFilter (FcConfig *config, const FcPattern *font);

DESCRIPTION

This triggers a predicate function set by FcConfigSetFontSetFilter and return FcTrue if font matches something they expect. otherwise FcFalse.

SINCE

version 2.16.0